<br>
<br>
<div class="container">
  <h1>Modifier un Medecin</h1>
  <form (ngSubmit)="saveForm()">
    
    <div class="form-group">
      <label for="type">Type_med</label>
      <input id="type" type="text" class="form-control" name="type" [(ngModel)]="medecin.Type_med">
    </div>
    <div class="form-group">
      <label for="nom">Nom</label>
      <input id="nom" type="text" class="form-control" name="nom" [(ngModel)]="medecin.nom">
    </div>
    <div class="form-group">
      <label for="prenom">Prénom</label>
      <input id="prenom" type="text" class="form-control" name="prenom" [(ngModel)]="medecin.prenom">
    </div>
    <div class="form-group">
      <label for="code">Code Public</label>
      <input id="code" type="text" class="form-control" name="code" [(ngModel)]="medecin.code_public">
    </div>
    <div class="form-group">
      <label for="date">Date De Naissance</label>
      <input id="date" type="text" class="form-control" name="date" [(ngModel)]="medecin.date_naissance">
    </div>
    <div class="form-group">
      <label for="email">Email</label>
      <input id="email" type="text" class="form-control" name="email" [(ngModel)]="medecin.email">
    </div> 
    <div class="form-group">
      <label for="spec">Spécialité</label>
      <input id="spec" type="text" class="form-control" name="spec" [(ngModel)]="medecin.specialite">
    </div>
    <div class="form-group">
      <label for="photo">Photo</label>
      <input id="photo" type="file" name="photo"  [(ngModel)]="medecin.photo">
    </div>
    <button type="submit" class="btn btn-default">Submit</button>
  </form>
</div>
